summaryrefslogtreecommitdiffstats
path: root/configure
diff options
context:
space:
mode:
authortpearson <tpearson@283d02a7-25f6-0310-bc7c-ecb5cbfe19da>2010-02-03 01:37:00 +0000
committertpearson <tpearson@283d02a7-25f6-0310-bc7c-ecb5cbfe19da>2010-02-03 01:37:00 +0000
commit0e865e2b7e566235912012e357111792f4e31d8c (patch)
treefd2d295c7beae0050cc8bd657f09ed294819eaf0 /configure
downloadgtk-qt-engine-0e865e2b7e566235912012e357111792f4e31d8c.tar.gz
gtk-qt-engine-0e865e2b7e566235912012e357111792f4e31d8c.zip
Added abandoned KDE3 version of the GTK Qt theme engine
git-svn-id: svn://anonsvn.kde.org/home/kde/branches/trinity/applications/gtk-qt-engine@1084394 283d02a7-25f6-0310-bc7c-ecb5cbfe19da
Diffstat (limited to 'configure')
-rwxr-xr-xconfigure15
1 files changed, 15 insertions, 0 deletions
diff --git a/configure b/configure
new file mode 100755
index 0000000..2d9fa9c
--- /dev/null
+++ b/configure
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+echo "Warning: The GTK-Qt Theme Engine now uses cmake instead of ./configure."
+echo
+
+cmakepath=`which cmake 2>/dev/null`
+if [ "$?" -eq "1" ]; then
+ echo "cmake was not found on your system."
+ echo "Please download cmake from http://www.cmake.org and ensure it is in your \$PATH"
+ exit 1
+fi
+
+echo "Found cmake in $cmakepath, executing it for you..."
+
+cmake .